lart(1M)

NAME
lart - Luser Attitude Readjustment Tool - use a lart to adjust lusers' attitudes

SYNOPSIS
lart [ -use tool ] [ -bBfFgklp ] <lusername>

DESCRIPTION

lart adjusts the attitudes of those pesky, clueless people who rely upon their admins for everything from picking their mice off of the floor to turning on their monitors; namely, the luser(8). Running lart with the appropriate arguments will cause the specified luser to run away screaming in agony. Alternatively, you can make the luser buy you a beer, after killing all of their processes.

OPTIONS

-use tool
    Choose your weapon. If this option is not specified, the enviroment variable LART is used. If neither is set, a default value will be used, which is set at compile time

-b  Used to increase the size of your lart

-B  The BOFH option. Removes a users files and kills all their processes. If used in conjunction with -p this will also cause syslog to make entries proving that <lusername> was the second gunman behind the grassy knoll

-f  Only fake luser's attitude readjustment session. Provided primarily for testing purposes. Mutually exclusive with -B

-F  fsck <lusername>
     as a raw device. Note that this option has not been tested, as it is rather difficult to find volunteers

-g  Graphic violence. Uses curses to monitor <lusername> during the beating.

-k  Kill. A rather permanent option, and as such is not highly recommended. Can only be invoked once per <lusername>

-p  See -B

SEE ALSO
sysadmin(1), guru(8), luser(8)